#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Apr 29 15:45:19 PDT 2021
maven-metadata-spigot-repo.xml.lastUpdated=1619736319320
maven-metadata-ess-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1532630198905
maven-metadata-empcraft.xml.error=
maven-metadata-empcraft.xml.lastUpdated=1532630198933
maven-metadata-sk89q-repo.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1532630198711
maven-metadata-ess-repo.xml.lastUpdated=1532630198855
